.FooterPageBODY {}
.FooterFormTABLE {width:565;center;margin-left:125;margin-right:125} 
.FooterFormHeaderTD {} 
.FooterFormHeaderFONT {font-size: 1pt; ; font-weight: bold; font-family: Verdana} 
.FooterFieldCaptionTD {} 
.FooterFieldCaptionFONT {font-size: 1pt; font-family: Verdana} 
.FooterDataTD {text-align:center} 
.FooterDataFONT {font-size: 8pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.FooterColumnTD {} 
.FooterColumnFONT {font-size: 1pt; ; font-weight: bold; font-family: Verdana,} 
.FooterRecordSeparatorTD {}